body {
	background-color: #f7f7f7;
}

body, p, td, div, span {
	line-height: 1.3;
	font-size:11pt;
}

.page {
	/* min-height:750px; */
}

h2.collab-title {
    font-size:14pt;
    font-weight:normal;
    margin-top:3px;
}
h2.collab-title > a {
	color:#303030; 
	text-decoration: none;
}
h2.collab-title > a:hover {
	color:#000000; 
	text-decoration: underline;
}


div.jumbofilm {
	height:650px;	
}

div.jumboxtron {
	background-color: rgba(0,0,0,0.6);
	padding-top:50px;
	padding-bottom:50px;
}

div.jumboxtron2 {
	background-color: rgba(0,0,0,0.9);
	padding-top:50px;
	padding-bottom:50px;
}

div.jumboxtron3 {
	background-color: rgba(0,0,0,0.75);
	padding-top:50px;
	padding-bottom:50px;
}

h1.jumboxtron, h2.jumboxtron {
	color:#efefef;
}

p.jumboxtron {
	color:#efefef;	
	padding-top:10px;
	padding-bottom:10px;
}

div.seen-on {
	background-color: rgba(0,0,0,0.85);
	color:#b0b0b0;
}

div.seen-container {
	background-color: rgba(0,0,0,0.75);
	color:#909090;
	padding-top:20px;
	padding-bottom:20px;
}


/* Bootstrap 3 overrides */


		
.navbar-default {
	background-color: #6AB344;
}

.navbar-default .navbar-nav > li > a {
	font-size:11pt;	
	color:#ffffff;
}



.navbar-nav-before-caret {
	padding-right:1px !important;	
}
.navbar-nav-after-caret {
	padding-left:2px !important;
	padding-right:12px !important;	
}


/* brand */
.navbar-brand, 
.navbar-brand:visited { 
	color:#ffffff !important;	
	padding-top: 20.5px;
    padding-right: 15px;
    padding-bottom: 20.5px;
    padding-left: 0px;
	font-size: 24px;
	
}

.nav.navbar-nav > li > a {
	padding-left:18px;
	padding-right:18px;
	color:#ffffff;
}

.nav.navbar-nav > li > a:hover {
	background-color:#548e36;
	color: #ffffff;
}

.navbar-brand:hover { 
	color:#ffffff !important;	
	background-color:#548e36 !important;
}


/* hamburger */

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}





.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
	background-color:#548e36;
	border-color:#548e36;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #548e36;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #ffffff;
  background-color: #548e36;
}

.navbar-form > .btn-primary {
	 background-color: #000000; /* #548e36; */ 
	 border-color:#548e36;
}

.navbar-input {
	color:#ffffff;
}




.btn-nav
{
	font-size:11pt;
	font-weight:300;
	color:#dedede;
	background-color: #6AB344;
}



.btn-raf
{
	font-size:11pt;
	font-weight:300;
	color:#ffffff;
	background-color: #303030;
}

.btn-raf:hover
{
	color:#ffffff;
	background-color: #000000;
}


.btn-nav:hover,
.btn-nav:focus,
.btn-nav:active,
.btn-nav.active,
.open .dropdown-toggle.btn-nav {
  color: #ffffff;
  background-color: #447b28;
  border-color: #447b28;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  /* background-image: none;*/
}


.btn-primary {
  color: #ffffff;
  background-color: #6AB344;
  border-color: #6AB344;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #6bb418;
  border-color: #6bc023;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #428bca;
  border-color: #357ebd;
}







.btn-warning {
  color: #ffffff;
  background-color: #ff7e06;
  border-color: #ff7e06;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #ff6c11;
  border-color: #ff7e06;
}

.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
}

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #428bca;
  border-color: #357ebd;
}




.btn-helpcenter {
  color: #ffffff;
  background-color: #475c67;
  border-color: #475c67;
}

.btn-helpcenter:hover,
.btn-helpcenter:focus,
.btn-helpcenter:active,
.btn-helpcenter.active,
.open .dropdown-toggle.btn-helpcenter {
  color: #ffffff;
  background-color: #3b4c56;
  border-color: #3b4c56;
}

.btn-helpcenter:active,
.btn-helpcenter.active,
.open .dropdown-toggle.btn-helpcenter {
  background-image: none;
}

.btn-helpcenter.disabled,
.btn-helpcenter[disabled],
fieldset[disabled] .btn-helpcenter,
.btn-helpcenter.disabled:hover,
.btn-helpcenter[disabled]:hover,
fieldset[disabled] .btn-helpcenter:hover,
.btn-helpcenter.disabled:focus,
.btn-helpcenter[disabled]:focus,
fieldset[disabled] .btn-helpcenter:focus,
.btn-helpcenter.disabled:active,
.btn-helpcenter[disabled]:active,
fieldset[disabled] .btn-helpcenter:active,
.btn-helpcenter.disabled.active,
.btn-helpcenter[disabled].active,
fieldset[disabled] .btn-helpcenter.active {
  background-color: #607D8B;
  border-color: #607D8B;
}




.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #6bc023;
}


.panel-default > .panel-heading {
  color: #202020;
  background-color: #ffffff;
  padding-top:20px;
  padding-bottom:20px;
  border-bottom:1px solid #f2f2f2;
  font-weight:300;
  text-transform: uppercase;
}

.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #dedede;
}


.panel-default > .panel-footer {
  color: #000000;
  background-color: #ffffff;
  border-top:1px solid #f2f2f2;
  padding-top:20px;
  padding-bottom:20px;
}


.panel-primary {
  border-color: #6bc023;
}

.panel-primary > .panel-heading {
  color: #ffffff;
  background-color: #6bc023;
  border-color: #6bc023;
}

.panel-primary > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #6bc023;
}




.panel-Starter > .panel-heading {
	background-color: #f0f0f0;
}

.panel-PLUS > .panel-heading {
	background-color: #ff4c01;	
}
.panel-PLUS > .panel-heading > h1,
.panel-PLUS > .panel-heading > h2,
.panel-PLUS > .panel-heading > h3,
.panel-PLUS > .panel-heading > h4 {
	color: #ffffff;
}

.panel-PRO > .panel-heading {
	background-color: #6bc023;
}
.panel-PRO > .panel-heading > h1,
.panel-PRO > .panel-heading > h2,
.panel-PRO > .panel-heading > h3,
.panel-PRO > .panel-heading > h4 {
	color: #ffffff;
}

.panel-PREMIER > .panel-heading {
	background-color: #3498db;
}
.panel-PREMIER > .panel-heading > h1,
.panel-PREMIER > .panel-heading > h2,
.panel-PREMIER > .panel-heading > h3,
.panel-PREMIER > .panel-heading > h4 {
	color: #ffffff;
}






.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  cursor: default;
  background-color: #6bc023;
  border-color: #6bc023;
}


.text-success {
  color: #6bc023;
}

.text-align-center {
  text-align: center;
}


/* Subscription Plan Labels */

.label-tag-Starter {
    background-color: #ffffff;
    border:1px solid #d0d0d0;
    color:#606060;	
}

.label-tag-PLUS {
    background-color: #ff4c01;
    border:1px solid #ff4c01;
    color:#ffffff;	
}

.label-tag-PREMIER {
    background-color: #3498db;
    border:1px solid #3498db;
    color:#ffffff;	
}

.label-tag-PRO {
  color: #ffffff;
  background-color: #6bc023;
  border:1px solid #6bc023;
}

.text-brand {
	color: #6bc023;
}

.label-primary {
	border-color: #6bc023;
	background-color: #6bc023;	
}

.badge-important { background-color:#6bc023; }
.badge-important.navbar-counter { background-color:#004400; color:#ffffff; }
.btn-default .badge {
	background-color:#dedede;
	color:#202020;
}

/* Spotlight */

.noResizeTextarea {
    resize: none;
}

textarea {
	border:1px solid #dedede !important;
}

/* Notifications */
.notifications-title {
	font-weight: bold;
	line-height: 22px;
}


.expendedEndorsementsDiv {
	max-height:400px; 
	overflow-y: auto;
}


.expandedEndorsementsTable {
	width:100%; 
	height:auto; 
	margin: auto;
}

.plainLink {
	color:black; 
	text-decoration: none;
}

.plainLink:hover{
	color:black;
}


.plainBlueLink {
	color:#505050; 
	text-decoration: none;
}

.plainLinkBlue:hover{
    text-decoration: none;
}

.text-info a{
  color: #3a87ad;
}

.text-info:hover a{
  color: #2d6987;
}

.hero-wrapper {
	padding-top:75px;
	padding-bottom:75px;
}

.hero-textbox {
	padding-top:30px;
	padding-bottom:50px;
	background-color:rgba(0,0,0,0.0);
}

.hero-textbox > h1 {
	color:#ffffff;
}

.hero-textbox > p {
	color:#ededed;
	padding-top:10px;
}

.features-wrapper {
	background-color:#efefef;
}

.features-container {
	background-color:#ffffff;
}

.features-stripe {
	padding:20px;
	background-color:#f8f8f8;
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
}

.features-text {
	color:#a0a0a0;
	font-size:14pt;
}

.beforeafter-wrapper {
	padding-top:30px;
	padding-bottom:40px;
	/*background-color:rgba(107,192,35,0.90); */ /* #6bc023; */
	background-color:rgba(0,0,0,0.5);
	color:#ffffff;
}

.beforeafter-muted {
	color:#efefef;
	font-size:22pt;
}

.collab-count-wrapper {
	padding-top:10px;
	padding-bottom:10px;
	background-color:rgba(107,192,35,0.8);
}

.collab-count-text {
	color:#efefef;
}

.collab-count {
	font-size:60pt;
	font-weight:bold;
}




.rotate180{
	/* Safari */
	-webkit-transform: rotate(180deg);
	
	/* Firefox */
	-moz-transform: rotate(180deg);
	
	/* IE */
	-ms-transform: rotate(180deg);
	
	/* Opera */
	-o-transform: rotate(180deg);
	
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}


.triangle-border {
	position: relative;
	border: 1px solid #6BC023;
	color: #333;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.triangle-border.top:before {
	top: -11px;
	bottom: auto;
	left: 150px;
	right: auto;
	border-width: 0 11px 11px;
}
.triangle-border:before {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 40px;
	border-width: 20px 20px 0;
	border-style: solid;
	border-color: #6BC023 transparent;
	display: block;
	width: 0;
}

.triangle-border.top:after {
	top: -9px;
	bottom: auto;
	left: 151px;
	right: auto;
	border-width: 0 10px 10px;
}
.triangle-border:after {
	content: "";
	position: absolute;
	bottom: -13px;
	left: 47px;
	border-width: 13px 13px 0;
	border-style: solid;
	/* border-color: #fff transparent; */
	border-color: #fff transparent;
	display: block;
	width: 0;
}

#slider-range .ui-slider-range { background: #6bc023;}

div.ui-slider-range.ui-widget-header.ui-corner-all {
	background-color: #6bc023;
}

/* Tutorials */
.video-display {
   width: 746px;
   height: 420px;
   display: block;
   margin-left: auto;
   margin-right: auto;
}


/*** Boostrap ***/

/* Large desktop */
@media (min-width: 1200px) { 

	.video-display {
       width: 900px;
       height: 506px;
       display: block;
       margin-left: auto;
       margin-right: auto;
    }
    
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

	.video-display {
	   width: 746px;
	   height: 420px;
	   display: block;
       margin-left: auto;
       margin-right: auto;
	}
	
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

	.btn-border-bottom {
		border-bottom: 0px solid #ddd;
		padding-bottom: 0px;
		margin: 8px 0px 0px 15px;
	}
	
	.video-display {
       width: 462px;
       height: 260px;
       display: block;
       margin-left: auto;
       margin-right: auto;
    }
	
}

/* Landscape phones and down */
@media (max-width: 479px) { 
	
	.btn-border-bottom {
		border-bottom: 0px solid #ddd;
		padding-bottom: 0px;
		margin: 8px 0px 0px 15px;
	}
	
	.video-display {
       width: 320px;
       height: 180px;
       display: block;
	   margin-left: auto;
	   margin-right: auto;
    }
	
}

.newFeatCollabsAlignment, .newFeatArtistsAlignment {
	border: 2px solid #ff7e06;
	background-color: #fff7f8;
	padding-right: 13px;
	margin-top: -5px;
	padding-top: 4px;
	padding-left: 14px;
}

.forumQuote {
	background-color: #EBEADD;
	border-color: #DBDBCE;
	background-repeat: no-repeat;
	
	border: 1px solid #dbdbdb;
	font-size: 0.95em;
	margin: 0.5em 1px 0 25px;
	padding: 0px 3px;
	width:90%;
	overflow: hidden;
	
	display: block;
	

}

.forumCitation {
	font-style: normal;
	font-weight: bold;
	display: block;
	font-size: 0.9em;
	margin-bottom: 3px;
	margin-left: 3px;
}



#mood-wrapper {
	background-image:url(/media/images/bkg-mood-300x300.png);
	width:300px;
	height:300px;
	border:1px solid #dedede;
}

#mood-draggable {				 
	position: relative; 
	width:50px;
	height:50px;
	background-color:rgba(0,145,224,0.25);
	border:2px solid #0091e0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	top: 125px; 
	left: 125px;
	cursor: move;
}

.col-gutter-sm {
	padding-left:5px;
	padding-right:5px;
}

.col-gutter-md {
	padding-left:10px;
	padding-right:10px;
}

.fa-kompoz {
	width:16px;
	height:16px;
	background-image:url(/media/images/icons/favicon-kompoz-32.png);
	background-size:16px 16px;
	background-repeat: no-repeat;	
}


.fa-kompoz-store {
	width:16px;
	height:16px;
	background-image:url(/media/images/icons/favicon-kompoz-store-32.png);
	background-size:16px 16px;
	background-repeat: no-repeat;	
}

.alert-helpcenter {
	background-color:#428BCA;
	color:#dedede;
}

.alert-helpcenter a,
.alert-helpcenter a:visited {
	color:#ffffff;
}

.helpcenter-search-div {
  padding-top:50px;
  padding-bottom:50px;
  background-color:#607D8B; 
  color:#a8b2b6;
}

.helpcenter-search-div.tight {
  padding-top:30px !important;
  padding-bottom:30px !important;
}

.helpcenter-search-div.very-tight {
  padding-top:30px !important;
  padding-bottom:15px !important;
}
	
.helpcenter-search-div p,
.helpcenter-search-div h1,
.helpcenter-search-div h2 {
	color:#fcfcfc;
}

.helpcenter-search-div a,
.helpcenter-search-div a:visited {
	color:#fcfcfc;
}

.helpcenter-search-text {
	color:#a8b2b6;
}

.list-group-item-selected {
	border:2px solid #6bc023;
	background-color:#fcfcfc;
}

.badge-light {
	background-color:#ffffff !important;
	color:#c0c0c0 !important;
}

label.active {
	border:1px solid #a0a0a0;
	padding:5px 10px 5px 10px;
	background-color:#f0f0f0;
}

.panel-footer.panel-footer-lite {
	background-color:#fcfcfc !important;
}

.panel-primary > .panel-footer-lite {
	background-color:#e8f6dc !important;
}

.panel-default.shadow {
	box-shadow: 1px 1px 10px #dedede;
}

.panel-primary.shadow {
	box-shadow: 1px 1px 10px #e8f6dc;
}

.text-info {
	color:#606060 !important;
}


/*
 * General Text Modifiers
 */
 
.text-border-info {
	color:#55acee;
    border:1px solid #55acee;
    padding:2px 8px 2px 8px;
    border-radius:4px;
}

.text-border-muted {
	color:#cecece;
    border:1px solid #cecece;
    padding:2px 8px 2px 8px;
    border-radius:4px;
}

.text-border-success {
	color:#34a853;
    border:1px solid #34a853;
    padding:2px 8px 2px 8px;
    border-radius:4px;
}

.text-border-alert {
	color:#f65314;
    border:1px solid #f65314;
    padding:2px 8px 2px 8px;
    border-radius:4px;
}


.text-viewer {
	white-space: pre-wrap;
	padding:15px;
	border:1px solid #dedede;
	margin-bottom:10px;	
}

.text-xl {
	font-size:24pt;
}
 
 
/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
}

body {
	margin-bottom: 250px; /* margin bottom by footer height */
}

.sticky-footer {
	position: absolute;
	bottom: 0;
	height:250px;
	width: 100%;
	background-color: #263238 !important;
	color: #707070;
	padding-top:20px;
	-webkit-box-shadow: 0px 200px 0px 200px #263238;
	-moz-box-shadow: 0px 200px 0px 200px #263238;
	box-shadow: 0px 200px 0px 200px #263238;
} 

.footer-title {
	color:#e0e0e0;
}
.sticky-footer a {
	color: #8EA3AD !important;
}

.sticky-footer a:hover {
	color: #afcbd9!important;
	text-decoration: underline;
}

.sticky-footer a.footer-btn {
	background-color:white !important;
}
